﻿.OrderFormContent
{
	overflow: auto; /* Required for this container to be as tall as the floated divs within it */
}

.OrderFormLeftPanel
{
	position: relative;
	float: left;
	width: 400px;
	min-height:500px;
	left:-3px;
	text-align:center;
}

.OrderFormPreview
{
	position: relative;
	background-position: right;
	background-color: #000000;
	background-image: url('../../Images/LookAndFeel/OrderFormPreviewRight.gif');
	width: 400px;
	background-repeat: repeat-y;
	min-height:500px;
	padding-top:24px;
	padding-bottom:24px;
	text-align:left;
}

.GalleryNavigation
{
	color:#bfb684;
	margin-bottom:10px;
	font-weight:bold;
	height:50px;
	text-align:center;
}

.GalleryNavigation a
{
	color:#bfb684;
}

.GalleryNavigation a:hover
{
	color:#fff0c7;
}

.GalleryNavigationPrevLink
{
	position:absolute;
	left: 10px;
}

.GalleryNavigationNextLink
{
	position:absolute;
	right:25px;
}

.GalleryNavigationGalleryLink
{
	
}

.AceGallery
{
	margin-left:0px;
	text-align:center;
}

.AceGalleryThumbnailMasterCell, .AceGalleryThumbnailMasterCell table, .AceGalleryPreviewImage
{
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}

.AceGalleryPreviewCell
{
	height:375px;
	vertical-align:bottom;
}

.OrderFormPreviewTop
{
	background-image: url('../../Images/LookAndFeel/OrderFormPreviewTop.gif');
	background-repeat: repeat-x;
	background-color: #ebdaaa;
	width: 400px;
	height: 25px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.OrderFormPreviewTopRight
{
	background-position: right top;
	background-image: url('../../Images/LookAndFeel/OrderFormPreviewTopRight.gif');
	background-repeat: no-repeat;
	width: 24px;
	height: 323px;
	top: 0px;
	right: 0px;
	position: absolute;
}

.OrderFormPreviewBottom
{
	background-image: url('../../Images/LookAndFeel/OrderFormPreviewBottom.gif');
	background-repeat: repeat-x;
	background-color: #fff0c7;
	width: 400px;
	height: 22px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.OrderFormPreviewBottomRight
{
	background-position: right bottom;
	background-image: url('../../Images/LookAndFeel/OrderFormPreviewBottomRight.gif');
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	bottom: 0px;
	right: 0px;
	position: absolute;
}


.OrderFormOptions
{
	/*float: left;*/
    margin:0 auto;
	overflow: hidden;
	width: 552px;
}





.OrderForm
{
	margin-bottom:8px;
	font-size: 10pt;
}
.OrderFormHeader
{
	text-align:center;
}
.OrderFormFooter
{
	text-align:center;
}
.OrderAdvisorySectionHeader
{
	padding: 3px 3px 0px 6px;
	clear:both;
	background-color: #6b1623;
	color:#e8d9a0;
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom:0px;
	font-weight:bold;
	text-align:center;
	font-size:larger;
}
.OrderAdvisorySection
{
	padding: 0px 3px 10px 6px;
	border: 1px solid #cfbe89;
	clear:both;
	text-align:center;
	font-weight:bold;
	background-color:#c9b785;
}
.OrderAdvisorySection img
{
	margin:3px;
}
.OrderFormSection
{
	padding: 0px 3px 10px 6px;
	border: 1px solid #cfbe89;
	clear:both;
	position:relative;
}
.OrderFormSectionHeader
{
	padding: 3px 3px 0px 6px;
	clear:both;
	background-color: #61613f;
	color:#e8d9a0;
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom:0px;
	font-weight:bold;
}
.OrderFormEditLink
{
	float:right;
	color:#e8d9a0;
}

.ColorStyleSection
{
    position:relative;
    margin:7px;
}

.ColorSelectionSection
{
    position:relative;
    margin:7px;
}

.ColorStlyeLabel
{
    
}

.ColorStyleCombo
{
    position:absolute;
    right:0px;
}
.ColorSelectionLabel
{
}
.ColorSelectionCombo
{
    
    position:absolute;
    right:0px;
}

.HiddenRadioButton
{
	visibility:hidden;
}


.OrderValidationSummary
{
	border: 1px solid #FF0000;
	width: 50%;
	margin-bottom: 10px;
}

/*
.OrderValidationSummary li
{
	text-align:left;
}
*/

.OrderValidationHeader
{
	padding: 3px;
	width: auto;
	background-color: #FF0000;
	color: #FFFFFF;
	font-weight: bold;
}

.ImageOption td
{
	text-align: center;
	vertical-align:top;
}

.AddSticksOptions
{
	width:540px;
}
/*
.AddSticksOptions label
{
	padding-bottom: 20px;
}
*/
.AddSticksOptions td
{
	text-align: center;
	vertical-align:top;
	width:25%;
	padding-bottom:20px;
}

.AddSticksOptions select
{
	position: relative;
	top:-20px;
}

.StickAccentColorListSectionHeader
{
	background-color: #999966;
	height:200%;
}



.FlowersColorsList
{
	width:540px;
}
.FlowersColorsList td
{
	width:135px;
}


.BowCentersList
{
	width:540px;
}
.BowCentersList td
{
	width:180px;
}



.ColorOptionColorList
{
	width:540px;
}
.ColorOptionColorList td
{
	width:180px;
}

.ColorOptionCustomization
{
	width:540px;
	background-color:#ddcc96;
}

.FreeSecondSticksOrderFormNotice
{
	margin: 2px;
	padding: 4px;
	border: thin solid #800000;
	text-align: center;
	background-color: #6b1623;
	color: #e8d9a0;
}

.FreeSecondSticksOrderFormNotice b
{
	font-size:1.5em;
	text-decoration:underline;
	font-style:italic;
}

.OrderPageNoPearlsNotice
{
	float: right;
	width: 200px;
	font-family: 'Franklin Gothic Demi' , Arial;
	font-weight: bold;
	font-style: italic;
	font-size: larger;
	text-align:center;
	color: #800000;
	position:relative;
	top:60px;
}

.OrderPageNoPearlsNotice a
{
	color: #800000;
}

.subtext
{
	font-size: 8pt;
}

.OrderFormSocialMedia
{
	height:50px;
}